/**
 *	social-bar.css
 */
@media (max-width: 767px) {
	/*.social-bar-lst {
		float:left !important;
	}
	.social-bar{
		margin: 0px;
		padding: 0px;
	}
	.social-bar-lst li {
		width: 40px !important;
		height:40px !important;
	}
	.social-bar-lst li a  {
		height: 40px !important;
		padding: 8px !important;
		padding-top: 13px !important;
	}
	.social-bar-lst li a i {
		font-size: 14px !important;
	}*/

	.social-bar-lst li {
		float: none !important;
	}

		ul.social-bar-lst{
			display: table !important;
			width: 100% !important;
		}
		ul.social-bar-lst > li {
			display: table-cell !important;
			width: auto !important;
			min-width: 10px !important;
			margin:0px !important;
			/*padding: auto !important;*/
			text-align: center !important;
			white-space: nowrap !important;
		}
		ul.social-bar-lst li > a{
			display: block !important;
		}
}
@media (min-width: 768px) and (max-width: 991px) {
	.social-bar-lst li {
		width: 32px !important;
		height:32px !important;
	}
	.social-bar-lst li a  {
		height: 32px !important;
		padding: 8px !important;
	}
	.social-bar-lst li a i {
		font-size: 14px !important;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.social-bar-lst li {
		width: 32px !important;
		height:32px !important;
	}
	.social-bar-lst li a  {
		height: 32px !important;
		padding: 8px !important;
	}
	.social-bar-lst li a i {
		font-size: 14px !important;
	}
}


.social-bar{
	/*-webkit-box-shadow: 0px -4px 32px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px -4px 32px -4px rgba(0,0,0,0.75);
	box-shadow: 0px -4px 32px -4px rgba(0,0,0,0.75);*/
}

.social-bar-block{
	float: right;
}

.social-bar-lst {
	float: right;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.social-bar-lst li {
	display: block;
	margin: 0px;
	float: left;
	width: 40px;
	height:40px;
	border: none;
	background: #7b8994;
}

.social-bar-lst li a  {
	height: 40px;
	text-align: center;
	display: block;
	margin:0px;
	padding: 12px;
	border:none;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
}

.social-bar-lst li a span {
	 color: #fff;
}

.social-bar-lst li a i {
	color: #fff;
	font-size: 18px;
	font-style: normal;
}

.social-bar-lst li:hover a i{ /*color:#BBB;*/ }

.social-bar-lst-item { margin:0px; background: #f58243; }
.social-bar-lst-item:hover { background: #ffb576; }

.social-bar-lst-item.social-koha-logon { background: #3BBB6F; }
.social-bar-lst-item.social-koha-logon:hover { background: #45D579; }

.social-bar-lst-item.social-facebook { background: #3b5998; }
.social-bar-lst-item.social-facebook:hover { background: #6e8ccb; }

.social-bar-lst-item.social-twitter { background: #000000; }
.social-bar-lst-item.social-twitter:hover { background: #444444; }

.social-bar-lst-item.social-tiktok { background: #000000; }
.social-bar-lst-item.social-tiktok:hover { background: #444444; }

.social-bar-lst-item.social-gplus { background: #dd4b39; }
.social-bar-lst-item.social-gplus:hover { background: #ff7e6c; }

.social-bar-lst-item.social-speaker { background: #999999; }
.social-bar-lst-item.social-speaker:hover { background: #BBBBBB; }

.social-bar-lst-item.social-fontsize { background: #666666; }
.social-bar-lst-item.social-fontsize:hover { background: #999999; }

.social-bar-lst-item.social-hightcontrast { background: #000000; }
.social-bar-lst-item.social-hightcontrast:hover { background: #333333; }

.social-bar-lst-item.social-pinterest { background: #cb2027; }
.social-bar-lst-item.social-tumblr { background: #32506d; }
.social-bar-lst-item.social-linkedin { background: #007bb6; }
.social-bar-lst-item.social-instagram { background: #3f729b; }
.social-bar-lst-item.social-dribbble { background: #ea4c89; }
.social-bar-lst-item.social-paypal { background: #012169; }
.social-bar-lst-item.social-picasa { background: #9d4ca0; }
.social-bar-lst-item.social-dropbox { background: #7b8994; }
